/*
Theme Name:  Listeo ChildTheme
Theme URI: http://listeo.pro
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: Directory WordPress Theme by Purethemes
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: listeo
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  listeo
*/

.ical-dropdown-btn {
	display: none !important;
}
.hosted-by-title > a.hosted-by-link{
	display: none !important;
}
.dashboard-list-box a.rate-review {
	display: none !important;
}


.slim-mobile-menu.user_not_logged_in .header-widget .sign-in {
    font-size: 14px !important;
    display: inline-block;
    line-height: 36px;
    text-align: center;
    box-sizing: content-box;
	width: 120px;
    background-color: #eee;
    box-sizing: content-box;
}

#menu-item-341 {
	background-color: #009933 !important;
	    border-radius: 15px;
}

li.menu-item-341 {
    background-color: #009933 !important;
    text-align: center;	
}

.mobile-navigation-list li a {
    color: white !important;
    display: block;
    padding: 8px 0;
    transition: 0.3s;
    position: relative;
    font-size: 16px;
    font-weight: 500;
}

.full-page-map-container {
	display: none;
}

.full-page-jobs .full-page-content-container {
	flex: 0 0 100%;
	padding-top: 60px;
}

@media (max-width: 420px) {
	.slim-mobile-menu .right-side {
		right: 85px;

	}
}

.login{
	max-width: 300px;
}

@media (max-width: 768px) {
	.slim-mobile-menu #logo {
		max-width: auto
	}
@media only screen and (max-width: 1024px) {
    #logo {
		width: auto
	}
	